package at.procon.eventhub.tachographfilesession.service;

public class UnsupportedTachographFileTypeException extends RuntimeException {

    public UnsupportedTachographFileTypeException(String message) {
        super(message);
    }
}
